/* CSS Document */

*{
	font-family:Arial;
	font-size:14px;}

.t1{
	height: 108px;
	background: url(images/TCM_title_left.jpg) left no-repeat}

.t2{
	height: 108px;
	width:95%;
	background: url(images/TCM_title_center.jpg) repeat-x top }
	
.t3{
	height: 108px;
	background: url(images/TCM_title_right.jpg) no-repeat right }
	
.lang{
	float:right;
	margin-right:21px;
	margin-top:28px;
	width:200px;}

.but{
	float:right;
	margin-right:20px;
	width:100%;
	margin-top:10px;
}

.c1{
	background:url(images/TCM_left.jpg) repeat-y left;
	width: 95%;}

.c2{
	background:url(images/TCM_right.jpg) repeat-y right}
	
.b1{
	height:21px;
	background:url(images/TCM_bottom_center.jpg) repeat-x;
	width: 95%}

.b2{
	height:21px;
	background:url(images/TCM_bottom_left.jpg) no-repeat left}

.b3{
	height:21px;
	background: url(images/TCM_bottom_right.jpg) no-repeat right}

.menu{
	height:28px;
	padding-top:18px;}

.menu a{
	color: #999999;
	padding-left: 20px;
	font-weight:bold;
	float:left}

.content{
	padding-left: 20px;
	padding-right: 20px;
}

.content p{
	margin-left:5px;
	padding:8px;}

.m1{
	background:url(images/TCM_mess_center.jpg) repeat-x;
	height: 33px;
	width: 95%;
	text-align:left}

.m2{
	background:url(images/TCM_mess_left.jpg) left no-repeat;
	height: 33px;}

.m3{
	background:url(images/TCM_mess_right.jpg) right no-repeat;
	height: 33px;}
	
.message{
	border:2px solid #CCCCCC;
	padding: 10px;
	margin-top:5px;
	width: 92%;
	text-align: left}
	
.list{
	height:20px;
	width: 20px;
	float:left;
	margin-right: 10px;
	margin-top: 15px;
	text-align: center;
	padding-top: 2px;
	background:url(images/but_off.jpg) no-repeat;
}

.list a{ 
	text-decoration:none;
	color:#000000}
	
.list_active a{ 
	text-decoration:none;
	color:#000000}

.list_active {
	height:20px;
	width: 20px;
	float:left;
	margin-right: 10px;
	margin-top: 15px;
	text-align: center;
	padding-top: 2px;
	background:url(images/but_on.jpg) no-repeat}

.copy{
	color: #999999;
	font-size:13px;
	padding-left:20px;
}